<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:realiabusinesssa="http://realiabusinesssa.com/xbrl/2023" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:dtr="http://www.xbrl.org/dtr/type/2020-01-21" targetNamespace="http://realiabusinesssa.com/xbrl/2023" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xs:import schemaLocation="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor.xsd" namespace="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor" />
  <xs:import schemaLocation="http://www.xbrl.org/lrr/arcrole/esma-arcrole-2018-11-21.xsd" namespace="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" />
  <xs:import schemaLocation="https://www.xbrl.org/dtr/type/2020-01-21/types.xsd" namespace="http://www.xbrl.org/dtr/type/2020-01-21" />
  <xs:import schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" namespace="http://xbrl.org/2005/xbrldt" />
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="959800RGBUGJA3UVZZ88-2023-12-31_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="959800RGBUGJA3UVZZ88-2023-12-31_lab-es.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="959800RGBUGJA3UVZZ88-2023-12-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="959800RGBUGJA3UVZZ88-2023-12-31_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-lab-es.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-gen-es.xml" xlink:type="simple" />
      <link:roleType id="Table1StatementOfFinancialPositionAbstract" roleURI="http://realiabusinesssa.com/xbrl/2023/roles/Table1StatementOfFinancialPositionAbstract">
        <link:definition>01 - Table 1 (Statement of financial position [abstract])</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Table1ProfitOrLossPlaceholderThisItemMUSTBeUsedAsAStartingPointForTheStatementOfProfitOrLossIfTheStatementOfProfitOrLossIsDisclosedSeparately" roleURI="http://realiabusinesssa.com/xbrl/2023/roles/Table1ProfitOrLossPlaceholderThisItemMUSTBeUsedAsAStartingPointForTheStatementOfProfitOrLossIfTheStatementOfProfitOrLossIsDisclosedSeparately">
        <link:definition>02 - Table 1 (Profit or loss placeholder - this item MUST be used as a starting point for the statement of profit or loss if the statement of profit or loss is disclosed separately)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Table1StatementOfComprehensiveIncomeAbstract" roleURI="http://realiabusinesssa.com/xbrl/2023/roles/Table1StatementOfComprehensiveIncomeAbstract">
        <link:definition>03 - Table 1 (Statement of comprehensive income [abstract])</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Table1StatementOfChangesInEquityAbstract" roleURI="http://realiabusinesssa.com/xbrl/2023/roles/Table1StatementOfChangesInEquityAbstract">
        <link:definition>04 - Table 1 (Statement of changes in equity [abstract])</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Table1StatementOfCashFlowsAbstract" roleURI="http://realiabusinesssa.com/xbrl/2023/roles/Table1StatementOfCashFlowsAbstract">
        <link:definition>05 - Table 1 (Statement of cash flows [abstract])</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NotesAndMandatoryItems" roleURI="http://realiabusinesssa.com/xbrl/2023/roles/NotesAndMandatoryItems">
        <link:definition>06 - Notes and Mandatory Items</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Anchoring" roleURI="http://realiabusinesssa.com/xbrl/2023/roles/Anchoring">
        <link:definition>99 - Groups all anchored elements</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="realiabusinesssa_AjustesPorValoracion" xbrli:balance="credit" xbrli:periodType="instant" name="AjustesPorValoracion" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="realiabusinesssa_ResultadoDelEjercicioAtribuidoALaDominante" xbrli:balance="credit" xbrli:periodType="instant" name="ResultadoDelEjercicioAtribuidoALaDominante" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="realiabusinesssa_DeterioroYResultadosPorEnajenacionDeInmovilizadoNotas8Y9" xbrli:balance="credit" xbrli:periodType="duration" name="DeterioroYResultadosPorEnajenacionDeInmovilizadoNotas8Y9" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="realiabusinesssa_ResultadoVariacionValorInversionesInmobiliarias" xbrli:balance="credit" xbrli:periodType="duration" name="ResultadoVariacionValorInversionesInmobiliarias" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="realiabusinesssa_DeterioroYResultadoPorEnajenacionesDeInstrumentosFinancierosNotas23GY23I" xbrli:balance="credit" xbrli:periodType="duration" name="DeterioroYResultadoPorEnajenacionesDeInstrumentosFinancierosNotas23GY23I" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="realiabusinesssa_ResultadoFinanciero" xbrli:balance="credit" xbrli:periodType="duration" name="ResultadoFinanciero" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="realiabusinesssa_ResultadoPorDeterioro" xbrli:balance="credit" xbrli:periodType="duration" name="ResultadoPorDeterioro" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="realiabusinesssa_TotalIngresosYGastosImputadosDirectamenteEnElPatrimonnioNeto" xbrli:balance="credit" xbrli:periodType="duration" name="TotalIngresosYGastosImputadosDirectamenteEnElPatrimonnioNeto" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="realiabusinesssa_PorCoberturaDeFlujosDeEfectivoTransferenciaPerdidasYGanancias" xbrli:balance="credit" xbrli:periodType="duration" name="PorCoberturaDeFlujosDeEfectivoTransferenciaPerdidasYGanancias" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="realiabusinesssa_EfectoImpositivoTransferenciaPerdidasYGanancias" xbrli:balance="credit" xbrli:periodType="duration" name="EfectoImpositivoTransferenciaPerdidasYGanancias" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="realiabusinesssa_TotalTransferenciaALaCuentaDePerdidasYGanancias" xbrli:balance="credit" xbrli:periodType="duration" name="TotalTransferenciaALaCuentaDePerdidasYGanancias" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="realiabusinesssa_ReservasDeLaSociedadDominanteMember" xbrli:periodType="duration" abstract="true" name="ReservasDeLaSociedadDominanteMember" nillable="true" substitutionGroup="xbrli:item" type="dtr:domainItemType" />
  <xs:element id="realiabusinesssa_ResultadoDelEjercicioAtribuidoALaDominanteMember" xbrli:periodType="duration" abstract="true" name="ResultadoDelEjercicioAtribuidoALaDominanteMember" nillable="true" substitutionGroup="xbrli:item" type="dtr:domainItemType" />
  <xs:element id="realiabusinesssa_VariacionDeProvisionesYOtrasCorreccionesValorativasPorDeterioro" xbrli:balance="credit" xbrli:periodType="duration" name="VariacionDeProvisionesYOtrasCorreccionesValorativasPorDeterioro" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="realiabusinesssa_CambiosEnElCapitalCorriente" xbrli:balance="credit" xbrli:periodType="duration" name="CambiosEnElCapitalCorriente" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="realiabusinesssa_AExistenciasDeudoresYOtrasCuentasACobrarYOtrosActivosCorrientesNotas13Y141" xbrli:balance="credit" xbrli:periodType="duration" name="AExistenciasDeudoresYOtrasCuentasACobrarYOtrosActivosCorrientesNotas13Y141" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="realiabusinesssa_AcreedoresYOtrasCuentasAPagarYOtrosPasivosCorrientes" xbrli:balance="credit" xbrli:periodType="duration" name="AcreedoresYOtrasCuentasAPagarYOtrosPasivosCorrientes" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="realiabusinesssa_OtrosFlujosDeEfectivoDeLasActividadesDeExplotacion" xbrli:balance="debit" xbrli:periodType="duration" name="OtrosFlujosDeEfectivoDeLasActividadesDeExplotacion" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="realiabusinesssa_PagoPorInversiones" xbrli:balance="debit" xbrli:periodType="duration" name="PagoPorInversiones" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="realiabusinesssa_InmovilizadoMaterialIntangibleEInversionesInmobiliariasPagos" xbrli:balance="credit" xbrli:periodType="duration" name="InmovilizadoMaterialIntangibleEInversionesInmobiliariasPagos" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="realiabusinesssa_OtrosActivosFinancierosPagos" xbrli:balance="credit" xbrli:periodType="duration" name="OtrosActivosFinancierosPagos" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="realiabusinesssa_CobrosPorDesinversiones" xbrli:balance="debit" xbrli:periodType="duration" name="CobrosPorDesinversiones" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="realiabusinesssa_AEmpresasDelGruoAsociadasYUnidadesDeNegocio" xbrli:balance="debit" xbrli:periodType="duration" name="AEmpresasDelGruoAsociadasYUnidadesDeNegocio" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="realiabusinesssa_InmovilizadoMaterialIntangibleEInversionesInmobiliariasCobros" xbrli:balance="debit" xbrli:periodType="duration" name="InmovilizadoMaterialIntangibleEInversionesInmobiliariasCobros" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="realiabusinesssa_OtrosActivosFinancierosCobros" xbrli:balance="debit" xbrli:periodType="duration" name="OtrosActivosFinancierosCobros" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="realiabusinesssa_OtrosFlujosDeEfectivoDeActividadesDeInversion" xbrli:balance="debit" xbrli:periodType="duration" name="OtrosFlujosDeEfectivoDeActividadesDeInversion" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="realiabusinesssa_CobrosYPagosPorInstrumentosDePatrimonio" xbrli:balance="debit" xbrli:periodType="duration" name="CobrosYPagosPorInstrumentosDePatrimonio" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="realiabusinesssa_CobrosYPagosPorInstrumentosDePasivoFinanciero" xbrli:balance="debit" xbrli:periodType="duration" name="CobrosYPagosPorInstrumentosDePasivoFinanciero" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="realiabusinesssa_OtrosFlujosDeEfectivoDeActividadesDeFinanciacion" xbrli:balance="debit" xbrli:periodType="duration" name="OtrosFlujosDeEfectivoDeActividadesDeFinanciacion" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
</xs:schema>